@charset "utf-8";
/* CSS Document */
  
/* 130501追加　*/

#top01{
	margin-bottom:20px;
	overflow:auto;
}

#top_img{
	float:left;
	width:210px;
	margin-left:28px;
}

#top_right{
	color:#333333;
	width:380px;
	float:right;
	margin-right:28px;
	font-size:1.5em;
}

#top_right h3{
	font-size:1.8em;
	color:#f8b62b;
}

#top02{
	clear:both;
	text-align:center;
	margin-bottom:20px
}

#table-download-flyer {
	width: 670px;
	font-size:18px;
}


#table-download {
	width: 670px;
	font-size:18px;
}


#top03{
	font-size:2em;
	text-align:center;
	margin:10px 25px;
	color:#f8b62b;

}

.top_movie{
	margin-bottom:20px;
}

/*28*/

#box_top {
	padding-top:110px;
	background:url(../Image/bg/bg_01.fw.png) no-repeat left top;
	width:730px;
	margin:auto;
}

#box_top #middle {
	padding:6px 28px 6px 28px;
	background:url(../Image/bg/bg_02.fw.png) repeat-y left top;
}

#box_top .bottom {
	height:28px;
	background:url(../Image/bg/bg_03.fw.png) no-repeat left bottom;
	font-size:1px;/* ←↓ ブラウザで文字サイズ拡大した際に崩れないように。*/
	line-height:1px;
}

/*お知らせ*/
	
#news{
	height: 200px;
	}

#news_title{
	background-image:url(../Image/news/bg_news01.png);
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	width:724px;
	height:25px;
	font-size:15px;
	font-weight:bold;
	color:#FF9F00;
	padding-top: 5px;
	padding-left:28px;
	margin-top:30px;
	margin-left:28px;
}

#news_honbun_bg{
	background-image:url(../Image/news/bg_news02.png);
	background-position:top left;
	background-repeat:repeat-y;
	float:left;
	width:724px;
	height: 200px;
	font-size:14px;
	padding-right:28px;
	padding-left:28px;
	margin:0;
	margin-left:28px;
}

#oshirase_honbun_bg{
	background-image:url(../Image/news/bg_news02.png);
	background-position:top left;
	background-repeat:repeat-y;
	float:left;
	width:724px;
	height: 500px;
	font-size:14px;
	padding-right:28px;
	padding-left:28px;
	margin:0;
	margin-left:28px;
}

#news_honbun{
	overflow-y:scroll;
	width:690px;
	height:200px;
}

#oshirase_honbun{
	overflow-y:scroll;
	width:690px;
	height:500px;
}

#table_news{
	margin-left: 0px;
}

	
#news_buttom{
	background-image:url(../Image/news/bg_news03.png);
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	width:724px;
	height:10px;
	clear: both;
	margin-bottom: 20px;
	margin-left:28px;	
}

tr.in_honbun_newsdate{
    text-align: left;
    vertical-align: top;
}

td.in_honbun_newscell1{
	font-weight:600;
	width: 100px;
}

td.in_honbun_newscell2{
	width: 568px;
}

/*201408追加*/

.PromoArea{
	font-size:16px;
	color:#252525;
	margin:20px;
	padding:10px;
	text-align:left;
/*	border:1px solid #00BFA4; */
}

.PromoArea .left{
	width:10%;
	float:left;
}

.PromoArea .right{
	width:90%;
	float:right;
}
	
/*201604追加*/

.KumamotoArea{
	font-size:16px;
	color:#292929;
	margin:15px;
	padding:5px;
	text-align:left;
/*	border:1px solid #00BFA4; */
}